.page-mac .fpc .figure-imac {
    background-image: url("/mo/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-imac {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-imac {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imac__drqd5ltt4yuu_small_2x.jpg")}}
.page-mac .fpc .figure-imac-pro {
    background-image: url("/mo/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-imac-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_imacpro__cix4ivq2odci_small_2x.jpg")}}
.page-mac .fpc .figure-macbook-air {
    background-image: url("/mo/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-air {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookair__b5ocxdyyevle_small_2x.jpg")}}
.page-mac .fpc .figure-macbook-pro {
    background-image: url("/mo/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .fpc .figure-macbook-pro {
        background-image: url("/mo/accessibility/images/mac/shop/shop_macbookpro__f18oebawedei_small_2x.jpg")}}
.page-mac .mac_learning_hovertext {
    background-image: url("/mo/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/mo/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/mo/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/mo/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/mo/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/mo/accessibility/images/mac/learning_and_literacy/mac_learning_hovertext__fawi2rv6rgi2_small_2x.jpg")}}
.page-mac .mac_hover_text_screen {
    background-image: url("/mo/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_hovertext__cdobno49vg82_small_2x.jpg")}}
.page-mac .mac_siri_screen {
    background-image: url("/mo/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_siri_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_siri_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_siri__ellgu8kqwl2e_small_2x.jpg")}}
.page-mac .mac_voice_control_screen {
    background-image: url("/mo/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voice_control_screen {
        background-image: url("/mo/accessibility/images/mac/featured/mac_featured_voicecontrol__bj31737dz9v6_small_2x.jpg")}}
.page-mac .mac_vision_hovertext {
    background-image: url("/mo/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_hovertext__d5fomxrd18qe_small_2x.jpg")}}
.page-mac .mac_vision_siri {
    background-image: url("/mo/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_siri {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_siri {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_siri__5nqfj37m65u2_small_2x.jpg")}}
.page-mac .mac_vision_zoom {
    background-image: url("/mo/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_zoom {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_zoom {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/mo/accessibility/images/mac/vision/mac_vision_zoom__dbcvms23uu0y_small_2x.jpg")}}
.page-mac .mac_motor_keyboard {
    background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_keyboard__dl489k77olsi_small_2x.jpg")}}
.page-mac .mac_motor_siri {
    background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_siri {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_siri {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_siri__ev83ubmndgae_small_2x.jpg")}}
.page-mac .mac_motor_voicecontrol {
    background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_voicecontrol {
        background-image: url("/mo/accessibility/images/mac/physical_and_motor/mac_physical_voicecontrol__cfgo2o8mf3ki_small_2x.jpg")}}
.page-mac .mac_hearing_closedcaption {
    background-image: url("/mo/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/mo/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/mo/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/mo/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/mo/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/mo/accessibility/images/mac/hearing/mac_hearing_captions__e4lua04rre6a_small_2x.jpg")}}
